<div class="auth-main">
  <div class="auth-block">
<h1>Reset Password</h1>


    <div *ngIf="!submitted">
      <form (submit)="Resetpass(email)">
        <div class="col-sm-10">
        <label class="col-sm-2 ">Email:</label>
        </div>
        <div class="col-sm-10">
        <input type="text" class="form-control" name="email" [(ngModel)]="email" placeholder="email" /><br />
        </div>
        <div class="offset-sm-4 col-sm-10">
        <button type="submit" class="btn btn-default btn-auth">submit</button>
        </div>

      </form>
    </div>

<hr />
    <div *ngIf="submitted||errmsg">
      <br>{{res.response_explanation}}
    </div>
  </div>
</div>


